<?xml version="1.0" encoding="UTF-8"?>
<project>
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.eclipse.papyrus.designer</groupId>
		<artifactId>org.eclipse.papyrus.designer.patterns</artifactId>
		<version>3.1.0-SNAPSHOT</version>
	</parent>
	<artifactId>org.eclipse.papyrus.designer.patterns.safety.profile</artifactId>
	<packaging>eclipse-plugin</packaging>
	<description>This module contains a small safety patterns profile</description>
</project>
